Bug 7643 - SuperProbe 2.20 does not recognise ATI rage 128 AGP card
Summary: SuperProbe 2.20 does not recognise ATI rage 128 AGP card
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-06 23:57 UTC by i.james
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-24 21:46:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description i.james 1999-12-06 23:57:04 UTC
SuperProbe Version 2.20 (17 June 1999)
---------------------------------------
First video: Super-VGA
        Chipset: ATI (chipset unknown) (Port Probed)
                Signature data: 3f3f0000 (please report)
        Memory:  0 Kbytes
        RAMDAC:  Generic 8-bit pseudo-color DAC
                 (with 6-bit wide lookup tables (or in 6-bit mode))


Win98 reports the dispay adapter as:
       ATI Rage 128 GL SD TV AGP
   manufacturer ATI tech - advanced
   features   directdraw 1.00
   sw version 4.11.6114-WEB

Comment 1 Preston Brown 2000-01-24 21:46:59 UTC
superprobe is by no means the definitive card identification tool.  Our
configuration tools read information out of /proc to correctly identify the
card.

XFree86 3.3.6, included with the next release of Red Hat, will support the Rage
128.


Note You need to log in before you can comment on or make changes to this bug.